<?xml version="1.0" encoding="UTF-8"?>
<section name="Workbench">
	<section name="WorkbenchPreferenceDialogSettings">
		<item value="966" key="DIALOG_X_ORIGIN"/>
		<item value="256" key="DIALOG_Y_ORIGIN"/>
	</section>
	<section name="org.eclipse.ui.internal.QuickAccess">
		<item value="-1" key="dialogHeight"/>
		<item value="-1" key="dialogWidth"/>
		<list key="textEntries">
		</list>
		<list key="orderedElements">
		</list>
		<list key="orderedProviders">
		</list>
		<list key="textArray">
		</list>
	</section>
</section>
